

namespace Indotalent.Infrastructure.File;

public static class DI
{
    public static IServiceCollection AddFileService(this IServiceCollection services)
    {
        services.AddScoped<FileStorageService>();

        return services;
    }
}
